
body{
    padding-top: 56px;
    background-color: #00172b;
    background-color: white;
    
  }

a{
    color:#d91f2b;
}

.navbar-collapse{
  margin-top: 3px;
}
  .hero{
    background-image: url('images/hero1.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    background-color: #232c3b;
   
    height: 500px;
  }
  .hero-text{
    text-align:center;
    color: white;
    text-shadow: 1px 1px 12px rgb(0, 0, 0);
  }
  .title{
    font-size: 3em; 

  }

  .about-us{
    background-color:#00172b;
    width: 100%;
  }
  

  .about-us div {
    
    margin: auto;
    padding: 4rem 1rem;
    color: #b3b3a6; 
  }


  .header-button , .services-btn {
    padding: 14px 10px;
    color: #fff;
    background-color: #c3000d;
    border-color: #c70c03;
  }


  .header-button{
    margin-left: 50px;
  }


  .header-phone-mobile{
      display: none;
  } 
  .services-btn {
    padding-right: 20px;
    padding-left: 20px;
  }
  .header-button:hover , .services-btn:hover{
    color: white !important;
    background-color: #232c3b;
    border-color: #232c3b;
  }

  .features a{
    color: #212529;
  }
  .features a:hover{
      text-decoration: none;
  }


  #cut-diamond {
      border-style: solid;
      border-color: transparent transparent red transparent;
      border-width: 0 25px 25px 25px;
      height: 0;
      width: 50px;
      box-sizing: content-box;
      position: relative;
      margin: 20px 0 50px 0;
    }
    #cut-diamond:after {
      content: "";
      position: absolute;
      top: 25px;
      left: -25px;
      width: 0;
      height: 0;
      border-style: solid;
      border-color: red transparent transparent transparent;
      border-width: 70px 50px 0 50px;
    }
  
  

  .carousel-caption{
    bottom: 18%;
    left: 9%;
    text-align: left;
    background-color:#0000002b;
  }

  .carousel-caption h5{
    font-size: 4.6em; 
    font-family: 'Open Sans';
    font-weight: 700;
    width: 91%;
  }
  .carousel-caption p {
    font-size: 1.2em; 
    width: 71%;
  }

  .navbar{
    border-bottom: 1px solid #efefef;
  }
  .desc{
    font-size: 1.2em;
    width: 60%;
    margin: auto;

  }

  .header{
    margin-bottom: 40px;    
  }
  header .container {
    max-width: 1200px;
}
header nav li a {
        font-family: 'Montserrat', sans-serif;
        padding: 10px 20px;
        border-color: transparent;
        text-decoration: none;
        text-transform: uppercase;
        color: #232c3b;
        letter-spacing: 0px;
        float: left;
        font-size: 16px;
        font-weight: normal;
        position: relative;

        padding-left: 1.5rem !important;
        padding-right: 1.5rem !important;
    }
    header nav li a:hover {
       /* 
       color: #fff !important;
        background:#232c3b;
        */
        color: #232c3b !important;
    
    }
    header nav li.active a {
        color: #fff;
        background:#232c3b;

        color:#c3000c  !important;
        background:white;
        
        
    }

    .nav-link {
        display: block;
        padding: 1rem 1rem;
    }

    .services ul {
      list-style: none;
      padding: 0;
      font-size: 18px;
      line-height: 34px;
    }
    .services li {
     /* padding-left: 1.3em; */
    }
    .services li:before {
      content: "\f00c";
      font-family: FontAwesome;
      display: inline-block;
      /*margin-left: 1em;*/
      width: 1.3em;
      color: #c3000d;
      font-size: 1.3rem;
      margin-right: 12px;
    }

    .slide1 ,.slide2, .slide3 {
      background-size: cover;
      height: 530px;
      
    }

    .slide1{
      background-image: url('../images/aog2-desk.jpg');
      background-position-y: 0px;
      
    }
    .slide1 a{
        padding: 0px 3px;
        color: white;
        background-color: #c3000c;
    }

    .hero-link-white{
        color: white !important;
        text-decoration: underline;
        background-color: transparent !important;
        
    }
    .hero-link-red{
        color: white !important;
        background-color: #c3000c !important;

    }




    .slide1  .carousel-caption {
      bottom: 0px;
    }
    .slide2{
      background-image: url('images/hero2.jpg');
    }
    .slide3{
      background-image: url('images/hero1.jpg');
    }


    h3{
      font-family: 'open sans';
        font-size: 34px;
    }
    p{
        font-family: 'open sans';
        font-size: 18px;
        line-height: 34px;
    }

  .carousel-xx img{
      height: fit-content;
      object-fit: cover;
      width: 100%;
  }

.carousel img{
    height: 100%;
    object-fit: cover;
}
.carousel-captiona{
  background-color: white;
}

  .features{
    padding-top: 100px;
  }
  .features .row {
    background-color: white;
    border-radius: 9px;
    padding: 37px 15px;
  }

  .features img{
    width: 85px;
    margin-bottom: 40px;
  }
  .features p{
    min-height: 136px;
  }
  .features .card2{
    background-color: white;
    padding: 25px 8px;
    width: 222px;
  }
  .features .card2:hover{
    background-color: #eaeaea;
    
  }
  .anchor-margin{
    margin-top: -60px;
  }
  .carousel-item{
    text-align: center;
    background-color:#3f3f3f;
  }
  .services{
    /* margin-top: 50px; */
  }
  .services img{
    object-fit: cover;
  }
  .services-text{
    padding: 4rem 1.5rem;
  }
  .services-text h3{
    font-family: 'open sans';
    font-size: 40px;
    font-weight: bold;
    color: #1d3557;
  }



  .service-back , .service-back1 , .service-back2{
    background-color: #edf2f4;
    padding: 2rem 0rem;
  }
  .service-back1{
    background-color: #ffffff;
  }
  .service-back2{
    background-color: #00172b;
  }
  .service-back2 , .service-back2 h3 {
   color: #b3b3a6;
   color: #737da0;
   color:#949191;
  }
  
  #services-id{
    margin-right: 0px;
    margin-left: 0px;
  }
  .red-text{color:#c8252d} 
  .iconFontSize{
    font-size: 16px;
  }
  .h4, h4 {
    font-size: 1.36rem;
}

.mycard{
    border: 0;
    
    border-radius: 14px;
    margin: 20px;
    width: 18rem;
    margin: 20px;
    transition: box-shadow 400ms ease-out;
    transition-property: box-shadow;
    transition-duration: 400ms;
    transition-timing-function: ease-out;
    transition-delay: 0s;
}

.mycard:hover{
    box-shadow: 0px 0px 15px 4px #0000002b;

}
.services .red-link a{
  color:gold;
}

    .margin-100{margin:100px !important;}
    .margin-left-100{margin-left:100px !important;}
    .margin-right-100{margin-right:100px !important;}
    .margin-top-100{margin-top:100px !important;}
    .margin-bottom-100{margin-bottom:100px !important;}
    .padding-100{padding:100px !important;}
    .padding-left-100{padding-left:100px !important;}
    .padding-right-100{padding-right:100px !important;}
    .padding-top-100{padding-top:100px !important;}
    .padding-bottom-100{padding-bottom:100px !important;}

    .stickers{
      text-align: center;
    }

    .footer-back{
      background-color: #353535;
      color: #757575;
    }
    
    /** ipad css ***/
   
   
    @media (max-width: 768px){
      .header-phone-mobile{
        display: block;
        margin-left: 360px;
        padding: 6px 20px;
        
        text-align: right;
        color: #fff;
        background-color: #c3000d;
        border-color: #c70c03;
      }
      .header-button {
        margin-left: 20px;
      }
    } 
    
  @media (max-width: 812px){
    .header-phone-mobile{
      display: block;
      margin-left: 360px;
      padding: 6px 20px;
      
      text-align: right;
      color: #fff;
      background-color: #c3000d;
      border-color: #c70c03;
    }
    .header-button {
      margin-left: 20px;
    }
  }

  @media (min-width: 992px){
    header nav li a {
      padding-left: 0rem !important;
    }
    .header-button {
      padding:14px 18px !important;
    }
  }


/** mobile phone css ***/
@media only screen and (max-width: 600px) {
    /* body{
      padding-top: 0px;
    }
    .phone-on-mobile{
      position: inherit !important;
    }*/

    .header{
      margin-bottom: 30px;
    }
    #header_call_btn {
        margin-left: 0px;
        width:100%;
    } 
    .services-btn{
        width: 100%;
       
    }
    #navbarResponsive li.nav-item{
        border-top: 1px solid #EFEFEF;
    }

    .navbar-brand img {
      height: 60px;
    }
    .header-phone-mobile{
      display: block;
      margin-left: 10px;
      padding: 6px 20px;
      
    }
    .carousel-item{
        background-color: #2f2f2f;
    }
    
    .carousel-item img{
      object-fit: contain !important;
      height: auto !important;
      margin-left: -200% !important;
    }
    .carousel-caption{
      bottom: 10% !important;
      left: 3% !important;
    }
    .carousel-caption h5{
      font-size: 2.4em !important ;
      width: 94%;
      /*text-shadow: 1px 1px 1px rgb(0, 0, 0) !important;*/
    }
    .carousel-caption p {
      font-size: 1.2em !important ;
      width: 80%;
      /*text-shadow: 1px 1px 6px rgb(0, 0, 0) !important;*/
    }
    

    .services li {
        padding-left: 0em !important;
    }
    .services li:before {
      margin-left: 0em !important;
    }

    .slide1{
      background-image: url(images/aog1-mob.jpg);
      background-position-x: 0px;
      background-position-y: 0px;
    }
    .slide1 a{
        background-color: white;
        padding: 0px 3px;
    }
    .slide1  p {
      font-size: 19px !important;  
      width: 100%  ;
    }
    .slide1  .carousel-caption {
      left: 0%;
    }
    .slide2{
      background-position-x: -500px;
    }
    .slide3{
      background-position-x: -570px;
    }

    .features{
      padding-top: 60px;
    }
    
  }

  @media only screen and (min-width: 1600px) {
    .carousel-caption{
      left: 17%;
      width: 55%;
      bottom: 31%;
    }
  }
  
  @media only screen and (min-width: 1900px) {
    .slide1{
      height: 700px;
      background-image: url(../images/aog2.jpg);
      height: 720px;
      background-position-y: -50px;
    }
    .slide2{
      height: 700px;
    }
    .slide3{
      height: 700px;
    }
    .carousel-caption{
        bottom: 12% !important;
    }
  }



.cookie-consent{
  background-color: rgba(0, 0, 0, 0.742);
  color: white;
  padding: 20px 50px;
  text-align: center;
  position: fixed;
  bottom: 0px;
  left: 1%;
  right: 1%;
  width: 98%;
  
  border-radius: 10px;
  z-index: 99;
  
}
